<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JavaScript Koans</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <style>
        .center {
            width: 80vw;
        }
    </style>
</head>
<body style="margin: 10px;">
<h1>JavaScript Koans</h1>
<p>Below urls link to practice for different chapters</p>
<ul class="list-group center">
    <li class="list-group-item"><a href="2-practice/index.html" target="_blank">Practice 2 - Bar Chart</a></li>
    <li class="list-group-item"><a href="3-practice/index.html" target="_blank">Practice 3 - Line Chart</a></li>
</ul>
</body>
</html>